Subject: Re: bug#33648: 25.2; feature request: configurable position of strike-through line

From: Eli Zaretskii <[email-masked]>
Date: Mon, 31 Aug 2020 17:40:10 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 31 Aug 2020 11:35:50 +0000
> Cc: [email-masked]
> 
> Actually, looking at this more, I'm starting to get convinced that
> LibreOffice is actually just positioning the line at the upper case
> glyph height divided by 3 instead of 2.
> 
> I had a look also at Firefox, and, if I'm not mistaken, they place the
> line at half the height of the lower-case glyph.

What happens/will happen if the same screen line has characters from
fonts of different height, all of them with strike-through? doesn't
the strike-through line break in Firefox and the likes?